{
	"zwlisp.label": "ZwLisp",

	"configure.exceptions.command": "Configure Exceptions",

	"configuration.title": "ZwLisp Debug",
	"configuration.exceptionOptions.description": "Configure when exceptions should break (never, always, unhandled). Add more as needed.",
	"configuration.exceptionOptions.description2": "When should this thrown exception break?",

	"configure.exceptions": "Configure Exceptions",
	"breakMode.never": "never breaks",
	"breakMode.always": "breaks when exception handled or unhandled",
	"breakMode.unhandled": "breaks when exception unhandled",


	"zwlisp.launch.config.name": "Launch ZWCAD",
	"zwlisp.attach.config.name": "Attach to ZWCAD",

	"zwlisp.launch.program.description": "Absolute path to the program.",
	"zwlisp.launch.args.description": "Command line arguments passed to the program.",
	"zwlisp.launch.cwd.description": "Absolute path to the working directory of the program being debugged.",
	"zwlisp.launch.runtimeExecutable.description": "Absolute path to the runtime executable to be used. Default is the runtime executable on the PATH.",
	"zwlisp.launch.runtimeArgs.description": "Optional arguments passed to the runtime executable.",
	"zwlisp.launch.env.description": "Environment variables passed to the program.",
	"zwlisp.launch.externalConsole.deprecationMessage": "Attribute 'externalConsole' is deprecated, use 'console' instead.",
	"zwlisp.launch.console.description": "Where to launch the debug target.",
		"zwlisp.launch.console.internalConsole.description": "VS Code Debug Console (which doesn't support to read input from a program)",
		"zwlisp.launch.console.integratedTerminal.description": "VS Code's integrated terminal",
		"zwlisp.launch.console.externalTerminal.description": "external terminal that can be configured via user settings",

	"zwlisp.attach.processId.description": "Process Id to attach to.",
	"zwlisp.attach.address.description": "TCP/IP address. Default is \"localhost\".",

	"zwlisp.stopOnEntry.description": "Stop the program when the first expression is executed."
}